No notable changes in kdepimlibs

kdepimlibs (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian git remaining changes:
    - New upstream release 4.5.2
    - Build with versioned boost build-depends
    - Keep bumped KDE replace versions
    - Update symbol files
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4
  transition

kdegraphics has new ABI versions on kdcraw kexiv2 and kipi

kdegraphics (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian git remaining changes:
    - New upstream release 4.5.2
    - Don't add libchm-dev (it's in Universe)
    - In kcolorchooser don't add conflict/replace kcoloredit
    - Don't advertise chm backends in okular-extra-backends
  description
    - Bump libkdcraw7 to libkdcraw8
    - Bump libkexiv2-7 to libkexiv2-8
    - Bump libkipi6 to libkipi7
    - Update symbol files
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4
  transition

kdebindings adds some build-dependencies, changes for the qtmultimedia
mess, Soprano smoke headers moved, kde headers moved from
libsmokeqt4-dev.  Patches to fix for current python-qt4

  * Merge with Debian git remaining changes:
    - Add libqscintilla2-dev, libqwt5-qt4-dev and libqtwebkit-dev to
      build-dependencies
    - Don't build libsmokeqtmultimedia4-3 because we do not build
      libqt4-multimedia any more, since it got renamed to
  QtMultimediaKit and
      is now part of qtmobility-dev (Universe)
    - Build libsmokeqwt3, libsmokeqscintilla3,
      libqscintilla-ruby1.8, libqwt-ruby1.8, libphonon4.4-cil,
      libqscintilla2.2-cil and krossruby
    - Soprano smoke headers go from libsmokeqt4-dev to
  libsmokesoprano-dev
    - Nepomuk, Attica and all k* go headers go from libsmokeqt4-dev to
      libsmokekde-dev
    - Keep our conflicts/replaces
    - Keep our patches
  * New upstream svn snapshot to fix FTBFS against python-qt4 4.7.7
  * Add kubuntu_05_fix_pykde4_typedefs.diff, fix FTBS against
  python-qt4 4.7.7

kdepim-runtime has no notable changes

kdebase removes a dependecy on KDE 3, doesn't recommend ruby and adds
a few patches.
kdebase (4:4.5.2-0ubuntu1) natty; urgency=low
  * Merge with Debian git, remaining changes:
    - Do not add unsatisfiable kdesktop dependency for libkonq5a
    - Suggest instead of recommend ruby in dolphin.
    - kubuntu_04_hide_kfind.diff
    - kubuntu_06_simple_aboutpage.diff
    - kubuntu_10_konq_scans_nsplugins_at_startup.diff
    - kubuntu_19_install_flash.diff
    - kubuntu_18_fix_systemsettings_about_me.diff
    - kubuntu_23_konqueror_spinner_in_toolbar.diff
    - kubuntu_24_folderview_livecd_directory.diff

Jonathan

--
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-talk

Reply via email to